<html>
<head>
<title>Movi Phone</title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            
	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>
			

						
		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" > Movi Phone
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p><img src="p111.jpg"  align=right style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Telefonul Movi este un telefon care are incorporar un proiector ca sa poti viziona filmele, serialele si emisiunile tale preferate pe un ecran mult mai mare.<br>
 			
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Luand in considerare ca jumatate din video-urile vizualizate sunt de pe telefoane, creatorii acestui telefon au realizat ca smartphone-urile sunt device-urile preferate de populatia intregii planete in momentul de fata si ca se poate profita de situatia asta.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Movi phone a fost prezentat la aceasta editie a CES din Las Vegas si este un smartphone cu sistem de operare Android, cu un proiector pico incorporat care poate proiecta imagini in 720p HD la o dimensiune de pana la 200 inch (aprox. 500cm). Acesta a fost lansat deja in Statele Unite si va ajunge pe piata din Europa in luna februarie la un pret de lansare de aprox. 599$.</p>
			
			<p><img src="p112.jpg"  align=left style="float:left"></p>
				
<p align=left >				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Pretul relativ scazut al telefonului Movi vine cu cateva compromisuri pe partea de specificatii. Ecranul FHD de 5.5 inch nu este la fel de sensitiv ca ecranele OLED folosite pentru Samsung Galaxy S8 sau iPhone X. In timp ce camera principal a telefonului are 13 megapixeli si camera frontala are 8 megapixeli, care par comparabile cu telefoanele high-end, nu au optiunea de dual camera, deci nu ies foarte calitative pozele in care vreti sa va faceti poze portret, de exemplu, fiindca nu focuseaza la nivelul smartphone-urilor de top. Telefonul Movi este dotat si cu senzor de amprenta pentru entuziasmatii acestei optiuni. 
</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>